Loading...
Searching...
No Matches
OgreInstanceBatchVTF.h File Reference
`#include "OgreInstanceBatch.h"`
`#include "OgreTexture.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::BaseInstanceBatchVTF
| Instancing implementation using vertex texture through Vertex Texture Fetch (VTF) This implementation has the following advantages: More...
class | Ogre::InstanceBatchVTF

## Namespaces

namespace | Ogre